#version 330 

in vec4 texCoord;

uniform sampler2D fontTexture;

void main (void) {

	vec2 coord = vec2(texCoord.x * 2.0f, texCoord.y * 7.5f);
	
	vec4 color = texture2D(fontTexture, coord);
		
	if(color.a < 0.01)
		discard;		
	
	gl_FragColor = color;
}